/* =-==--=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=- mobile menu=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-=*/
#mobileMenu .submenu a:first-child {
  display: none;
}
/* =-==--=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=- templates =-=-=-=-=-=-=-=-=-=--=-=-=-=-=-=*/
.pageContent{
    position: relative;
}

.pageContent .coverImg{
    position:absolute;
    top:0;
    z-index:5;
}

.pageContent .gallery{
    position:absolute;
    top:0;
    z-index:4;
}
.pageContent .textWrapper{
    color:white;
    position:absolute;
    z-index:10;
    background:rgba(0,0,0,.7);
    padding:20px;
    display: none;
}

.textWrapper .slogan{
    font-size: 2em;
    text-align:center
}
.textWrapper .textContent{
    text-align: justify;
}
.textWrapper h2 {
  margin: 0 0 20px;
}
.sidemenu{
    z-index: 20;
    position:absolute;
    margin-left:20px;
    margin-top:140px;
    left:0;
}
.sidemenu a{
    display:block;
    width:100%;
    margin:5px 0px;;
    padding:10px;
    background:rgba(0,0,0,.7);
    font-size:0.9em;
    letter-spacing: 0.1em;
    

}
.sidemenu a:hover{
    background:rgba(0,0,0,1);
}
.sidemenu a:first-child:hover{
    color:#FFF;
    background:rgba(0,0,0,0.7);

}

/******************** .specs*/
.specColumn{
    padding:0px 3%;
    font-size: 0.9em;
}
/******************** .floorplans */
.floorplans {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);
    left: 244px;
    padding: 30px;
    position: absolute;
    top: 147px;
    z-index: 25;
    display:none;



}
.planDetails {
    bottom: 41px;
    position: absolute;
    right: 43px;
    width: 217px;
    text-align: right;
}
.planDetails #line1{
    font-family: serif;
    font-size:2.5em;
}
.planDetails #line2{

    font-size:1.2em;
}
.planImg{
    width:100%;
}
/* CONTACT PAGE*/
.contactPage .textWrapper{
    width:100%
}
.contactPage .slogan{
    font-size:1.2em;
    font-weight:bold;
    text-align: left;
}
.pdfBT {
    background: url("../img/pdf.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    bottom: 45px;
    display: block;
    height: 43px;
    position: absolute;
    right: 228px;
    width: 33px;
    z-index:12;
}
.closeBT {
    background: url("../img/close_button.png") no-repeat scroll center center / cover  rgba(0, 0, 0, 0);
    display: block;
    height: 32px;
    position: absolute;
    right: 15px;
    top: 15px;
    width: 32px;
    z-index: 12;
}
.speclist {
  list-style: disc outside none;
}

/* image gallery*/
.fsImg{display:none;}
.imgWrapper{
    background-position: center center;
    position: absolute;
    z-index:1;
    top:0;
}
.galNav{
    display:none;
    position:absolute;
    z-index:30;
    top:50%;
    width:100%;

}
.galNav .galBT{
    width:35px;
    height:50px;
    background-color:rgba(0,0,0,.7); 
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.galNav .galBT.left{
    float:left;
    background-image: url("../img/arrow-left.png") ;
}
.galNav .galBT.right{
    background-image: url("../img/arrow-right.png") ;

    float:right;
}